## ros-melodic-prbt-grippers 0.0.4

=== debian/changelog ===
ros-melodic-prbt-grippers (0.0.4-1stretch) stretch; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 27 May 2019 22:00:00 -0000

ros-melodic-prbt-grippers (0.0.3-1stretch) stretch; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 23 Apr 2019 22:00:00 -0000

ros-melodic-prbt-grippers (0.0.2-1stretch) stretch; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 31 Mar 2019 22:00:00 -0000

ros-melodic-prbt-grippers (0.0.1-1stretch) stretch; urgency=high

  * initial release

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Mon, 13 Aug 2018 22:00:00 -0000
